-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: ironic
Binary: ironic-api, ironic-common, ironic-conductor, ironic-doc, python3-ironic
Architecture: all
Version: 1:26.1.0-2
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/ironic
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/ironic
Vcs-Git: https://salsa.debian.org/openstack-team/services/ironic.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: alembic, python3-automaton, python3-bashate, python3-construct, python3-coverage, python3-ddt, python3-doc8, python3-dracclient, python3-eventlet, python3-fixtures, python3-futurist, python3-glanceclient, python3-hacking, python3-ironic-inspector-client, python3-ironic-lib (>= 6.0.0), python3-iso8601, python3-jinja2, python3-jsonpatch, python3-jsonschema, python3-keystoneauth1, python3-keystonemiddleware, python3-microversion-parse, python3-mysqldb, python3-netaddr (>= 0.9.0), python3-openstackdocstheme <!nodoc>, python3-openstacksdk, python3-os-api-ref, python3-os-traits, python3-oslo.concurrency, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.log, python3-oslo.messaging (>= 14.1.0), python3-oslo.middleware, python3-oslo.policy (>= 4.4.0), python3-oslo.reports, python3-oslo.rootwrap, python3-oslo.serialization, python3-oslo.service, python3-oslo.upgradecheck, python3-oslo.utils, python3-oslo.versionedobjects, python3-oslotest, python3-osprofiler, python3-pecan, python3-pil, python3-proliantutils (>= 2.16.2), python3-psutil, python3-psycopg2, python3-pycdlib, python3-pyghmi, python3-pygments, python3-pymysql, python3-pysnmp4, python3-requests, python3-rfc3986, python3-scciclient (>= 0.16.0), python3-sphinxcontrib-pecanwsme <!nodoc>, python3-sphinxcontrib.apidoc <!nodoc>, python3-sphinxcontrib.svg2pdfconverter <!nodoc>, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-sushy (>= 4.8.0), python3-tenacity, python3-testtools, python3-tooz, python3-webob, python3-webtest, qemu-utils
Build-Conflicts: python-pysqlite2
Package-List:
 ironic-api deb net optional arch=all
 ironic-common deb net optional arch=all
 ironic-conductor deb net optional arch=all
 ironic-doc deb doc optional arch=all profile=!nodoc
 python3-ironic deb python optional arch=all
Checksums-Sha1:
 9ce1f5421b141fa251eb5bd7adc3a25e8ac6a813 1682120 ironic_26.1.0.orig.tar.xz
 5f9a4dcf18d68fea65606cf3bdfab6d320bed3d6 17240 ironic_26.1.0-2.debian.tar.xz
Checksums-Sha256:
 d68866429cb4332567dabfb619c9b17f4a326b879a7be6c6cab68cad25b4dd1a 1682120 ironic_26.1.0.orig.tar.xz
 e542db0a82f26aef29551c57f986b9dec1a8f8295ce1a3803e0fa70492f53881 17240 ironic_26.1.0-2.debian.tar.xz
Files:
 69522d907633bd06e0e18bcda83c6ee6 1682120 ironic_26.1.0.orig.tar.xz
 5ea0967bc352c774e6ef570c752083f2 17240 ironic_26.1.0-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmcDnl4ACgkQ1BatFaxr
Q/4pOg/+LW6pgEbDKCdxp5AQnCX3sPo7hYPbUhesmkoaCaAVXb5x9spej0sLzBrG
7Nj3a/HbGg7SQ1WvObeMkEY8IYuAsAJLXyh09CXELKvp3YxqM7UF7D5dzUoYAK4+
E5XVChRX550AomO3zaRcVlafAGrToItT142qNVScoLwPzPBuBNUvfA+m0Fw3Bn1p
9M+ThHiFOMvXdBl3gFaKzqN7vK24STchv6DJ6mENhl3B7btF0z4Bl283y4DH1lRV
rtiuPRSOKCW/soE7XRtRo46F6oCht/hQsTNF/mfSZp59PGDVwy8lm4AhtFzWY245
ikXk/AejxgKN42PYo3Jjwmr6sjFlgvzS0O2KmiXwGVP2GFxYyqy3ZI5WNj8khO/u
pT2ZzAEabBZACL+yInPsxyxis+LW0e9Bb30NdzJm9hfrrsGmbH9W4v60K8R7t+xv
xNwmB4I0JN+VAooYIun++KQQ5SJi5dzlbxcTObjNR1dDEbL8m0ZPNKsS6XzKiAYx
7PkhjIpP46sWOcxklowb2e+EmkfBkhNPlNauL0tl7Tai6yh6ZGI6Z2NcNTc0Ua3s
vEsrng+MeMJXMunqqXFjzwM10bw5oSEnIjgpWoaNfj97alBI9PcTxme3JvuIr26i
vmitphOS8DhSS8mMzIpySarEOrrDAVkCwEOXi2Qk9GBlsAK2KGg=
=pDOH
-----END PGP SIGNATURE-----
